PostgreSql Mobile Standart 3.75 don't work after install

PostgreSql Mobile Standart 3.75 don't work after install

Postby joaoalbertofn » Wed 04 Feb 2009 12:15

Hello, my name is João alberto, I'm from Brasil (employ of Sabre Systems) and we have a license for your PostgreSql Mobile Standart Version 3.75.33 (26-Sep-2008).

We update our develop machine for windows vista and visual studio 2008 sp1, and can´t make our
pocket system work as before.

We install the application (pgsqlnet375mob2) and as soon we start Visual Studio we recive a package fail load message.

When we try to access our licence information (Tools -> PostgreSql Mobile -> License Information) , nothing happens.

The license file was deleted from the project acidently, what make our project don´t work.

We have re-instaled the Visual Studio and your software many times, but still don´t work.

Can you guys please help-us?


ps: Sorry my poor english!
joaoalbertofn
 
Posts: 1
Joined: Wed 04 Feb 2009 12:10

Postby Shalex » Wed 04 Feb 2009 14:33

Could you please upgrade to the 4.00.20 version? We have sent to your e-mail the new registration information to download the 4.x versions of dotConnect for PostgreSQL. The similar problem was fixed in the last builds. If either it doesn't help, or you don't receive new account info, please notify us.

P.S. Before upgrade please refer to our article: http://www.devart.com/dotconnect/postgresql/docs/ , the FAQ part, the Installation and deployment section, the How do I upgrade to dotConnect for PostgreSQL 4.00? article.
Shalex
Devart Team
 
Posts: 7654
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for PostgreSQL